[Private Disk]
AutoRun=0
SysTray=1
ExitConfirmation=0
CheckUpdate=1
AssociateFileExtension=1
ProposeDiskSymbol=0
DismountAllAndExitHotKey=1659
SerialNumber=F1JVG6AZJ94H92VCOLP1X2MMF
UserName=
Organization=
DismountAllHotKey=635
Was_Update_Checked=Year2005 Month12 WeekD5 Day16
